Subject: Trainer Candidate - BHARAT OBEROI
From: BHARAT OBEROI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:53:08 -0400

| | Tech Support Test

Name | BHARAT OBEROI
E-mail | [email-masked]
Phone Number | (91) 9968938999
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Telecom | Learning Professional | NA | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45Days

Please briefly describe your work experience specifically in training?

1. To produce and maintain accurate local, main line, copper & fibre plant records within Network Engineer, a system that employs a geospatial representation to manage customer and network facilities.
2. Recording all certified information to the agreed quality standard to facilitate maintenance & expansion of current network.
3. Compiling statistical information, as and when required.
4. To maximize performance and business delivery in line with team objectives and individual contribution.
5. To be fully conversant with the relevant systems, processes and procedures which reflect civil & Logical Network.
6. FTTP / FTTC / Complex copper Access Network Planning & Mapping.           7. To maintain the integrity of the Network Records from information provided by users or systems.
8. To answer and investigate routine queries on Physical Network Issues within agreed timescales.
9. To update Network inventory Databases to depict correct information.
10. To update time & job volume recording systems.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was a situation when we were continously losing our business due to continous hit on quality.
We were facing heat from both onshore and offshore stakeholders and this was sorted out by agile methodology. We use to run sprints every morning and find out the weak zone and worked  on. Gradually we started improving and things were sorted

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- Customer is satisfied and he might or might not recommend you to his friends.
Great - Customer is  happy and he will definitely recommend you to his peers.

What according to you makes you a good candidate for this position?

I am a confident, persistent individual who likes to take challenges upfront.
I am dedicated resource who likes to strive for better results everytime/in every aspect

Preparation is the key for Success according to me :)

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |